From: Xiaofu <[email-masked]>
Date: Mon, 26 Jul 1993 18:51:35 CDT

Translated by Professor Xu Yuan Zhong.
Please don't archive.

苏轼

江城子

十年生死两茫茫，不思量，自难忘。
千里孤坟，无处话凄凉。
纵使相逢应不识：尘满面，鬓如霜。

夜来幽梦忽还乡。
小轩窗，正梳妆。
相顾无言，唯有泪千行。
料得年年肠断处，明月夜，短松岗。

Su Shi

Dreaming of My Deceased Wife on the Night of the 20th Day of the 1st
Moon, 1075

Tune: "A Riverside Town"

For ten long years the living of the dead knows nought.
Though to my mind not brought,
Could the dead be forgot?
Her lonely grave is far, a thousand miles away.
To whom can I my grief convey?
Revived, e'en if she be, oh, could she still know me?
My face is worn with care
And frosted is my hair.

Last night I dreamed of coming to our native place;
She's making up her face
Before her mirrow with grace.
Each saw the other hushed.
But from our eyes teas gushed.
When I am woken, oh, I know I'll be heart-broken
Each night when the moon shines
O'er her grave clad with pines.